### Method

# PapersView AnnotationModel get_tool

since: 48.0

#### Declaration [src]

    PpsAnnotationTool
    pps_annotation_model_get_tool (
      PpsAnnotationModel* model
    )

#### Description [src]

Gets the current tool of the annotation model.

Available since: 48.0

Gets property | `PapersView.AnnotationModel:tool`

#### Return value

Type: `PpsAnnotationTool`

The current `PpsAnnotationTool`.